How to install libelementary-data on Debian 9 (Stretch)